html, body {
	font-family: 'PT Sans', sans-serif;
	height: 100%;
}

.fullscreen {
	background: #ffffff url(../img/header_bg.jpg) no-repeat bottom center;
    position:relative;
    top:0;
    left:0;
    height:100%;
    width:100%;
    min-width: 990px;
}

.insidescreen {
	background: #ffffff url(../img/header_inside.jpg) no-repeat top center;
    position:relative;
    top:0;
    left:0;
    height:597px;
    width:100%;
    min-width: 990px;
}

.fullscreen .affix, .insidescreen .affix {
	width: 100%;
}

.navbar {
	position: fixed;
	width: 100%;
	min-height: 132px;
	margin-bottom: 0;
	border-radius: 0;
	border: none;
	border-bottom: 1px solid transparent;
}

.navbar-nav {
	padding-top: 33px;
	width: 100%;
	text-align: center;
}

.navbar-nav>li {
	display: inline-block;
	float: none;
	margin: 0 26px;
}

.navbar-default .navbar-nav>li>a {
	color: #327cb5;
	font-weight: bold;
	padding: 0;
}

.navbar-default {
	background: rgba(255, 255, 255, .5);
	border-color: #b0cfee;
	z-index: 999;
}

.login-img {
	background: url(../img/login.png) no-repeat top center;
	width: 94px;
	height: 73px;
	position: relative;
	top: -20px;
}

.img1 {
	background: url(../img/img1.png) no-repeat top center;
	width: 38px;
	height: 46px;
}

.img2 {
	background: url(../img/img2.png) no-repeat top center;
	width: 39px;
	height: 46px;
}

.img3 {
	background: url(../img/img3.png) no-repeat top center;
	width: 28px;
	height: 46px;
}

.img4 {
	background: url(../img/img4.png) no-repeat top center;
	width: 35px;
	height: 46px;
}

.img5 {
	background: url(../img/img5.png) no-repeat top center;
	width: 38px;
	height: 46px;
}

.img6 {
	background: url(../img/img6.png) no-repeat top center;
	width: 42px;
	height: 46px;
}

.login-img:hover {
	background-position: bottom;
}

.hero-header {
	text-align: center;
}

.hero-buttons .btn-c {
	margin: 0 10px;
}

.btn-c {
	position: relative;
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
	color: #ffffff;
}

.btn-c span {
	position: absolute;
	left: 0;
	top: 15px;
	width: 100%;
    /*padding: 17px 0;*/
}

.generic-bbtn {
	background: url(../img/generic_bbtn.png) no-repeat top center;
	width: 237px;
	height: 59px;
}

.generic-gbtn {
	background: url(../img/generic_gbtn.png) no-repeat top center;
	width: 237px;
	height: 59px;
}

.generic-rbtn {
	background: url(../img/generic_rbtn.png) no-repeat top center;
	width: 237px;
	height: 59px;
}

.btn-c:hover .generic-bbtn,
.btn-c:hover .generic-gbtn,
.btn-c:hover .generic-rbtn {
	background-position: bottom;
}

.hero-p {
	font-weight: bold;
	color: #327cb5;
	font-size: 2.5em;
}

.container-fluid {
	min-width: 990px;
}

.container {
	width: 990px;
	min-width: 990px;
}

.header {
	padding-top: 12em;
}

.logo img {
	width: 30%;
}

.insidescreen .logo {
	margin-top: 45px;
}

.insidescreen .logo img {
	width: initial;
}

.hero-header p {
	font-size: 1.8em;
}

.hero-buttons {
	margin-top: 44px;
	text-align: center;
	}	

.logo {
	text-align: center;
     opacity: 1.0;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
}
.logo:hover {
     opacity: 0.6;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}


.csf {
	background: url(../img/server_features_bg.png) no-repeat top center;
	height: 440px;
	min-width: 990px;
}

.csf-c {
	margin-top: 40px;
}

.server-features {
	font-size: 16px;
	padding-bottom: 24px;
	margin-top: 38px;
}

.server-features .slick-prev {
	background: url(../img/arrow_sl.png) no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	bottom: 0;
	left: 0;
	top: 100%;
}

.server-features .slick-next {
	background: url(../img/arrow_sr.png) no-repeat;
	width: 24px;
	height: 24px;
	bottom: 0;
	left: 30px;
	top: 100%;
}

.server-features .slick-prev:before,
.server-features .slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: 0;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.csf-button {
	margin-top: 50px;
}

.csf-button a {
	text-align: center;	
}

.stats {
	background: url(../img/info_bg.png) no-repeat top center;
	height: 266px;
	min-width: 990px;
}

.register-accounts {
	float: left;
	margin-top: 123px;
	margin-left: 58px;
	width: 178px;
}

.user-online {
	float: left;
	margin-top: 123px;
	margin-left: 154px;
	width: 178px;
}

.server-time {
	float: left;
	margin-top: 123px;
	margin-left: 158px;
	width: 178px;
}

.stat-count {
	font-size: 22px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	margin-bottom: 20px;
}

.stat-text {
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

.nue {
	background: url(../img/nue_bg.png) no-repeat top center;
	height: 1036px;
	min-width: 990px;
}

.nue-list {
	padding: 5px;
	margin-bottom: 15px;
	background: #ffffff;
}

.nue-container .col-md-4 {
	padding-left: 12px;
	padding-right: 12px;
}

.nue-container .gsbg {
	padding-bottom: 0;
	margin-top: 40px;
	height: 711px;
}

.nue-containeri .gsbg {
	padding-bottom: 0;
	margin-top: 40px;
	margin-bottom: 40px;
}

.nue-containeri .main-title {
	margin-top: 20px;
}

.nue-image {
	overflow: hidden;
}

.nue-image img {
  -moz-transition: transform 1s;
  -webkit-transition: transform 1s;
  transition: transform 1s;
}

.nue-title {
	padding: 0 5px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 16px;
	color: #327cb5;
}

.nue-date {
	padding: 0 5px;
	font-size: 12px;
	color: #9e9e9e;
	padding-bottom: 8px;
}

.nue-nav {
	background: url(../img/nue_nav.png);
	width: 349px;
	height: 39px;
	float: right;
}

.nue-nav ul {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
	margin-top: 7px;
}

.nue-nav li.nactive {
	color: #ffffff;
}

.nue-nav li {
	margin: 0 15px;
	font-size: 16px;
	font-weight: bold;
	color: #92c7f0;
	cursor: pointer;
	display: inline-block;
	list-style: none;
}

.nue-nav li:hover {
	color: #ffffff;
}

.nue-maintitle {
	padding-top: 60px;
}

.nue-buttons {
	margin-top: 37px;
	text-align: center;
}

.dclient {
	background: url(../img/download_bg.jpg) no-repeat top center;
	height: 463px;
	min-width: 990px;
}

.dclient-container {
	margin-left: 70px;
	margin-top: 140px;
	font-size: 16px;
}

.dclient-container .main-title {
	color: #239f94;
}

.dclient-subcontainer {
	margin-top: 32px;
}

.dclient-subcontainer a {
	text-align: center;	
}

.dclient-links {
	font-size: 18px;
	display: inline-block;
	margin-left: 15px;
}

.dclient-links a {
	display: inline-block;
	margin: 0 10px;
	color: #239f94;
	text-decoration: underline;
}

.topup {
	background: url(../img/topup_bg.jpg) no-repeat top center;
	height: 279px;
	min-width: 990px;
}

.topup-container {
	color: #ffffff;
	font-size: 18px;
	margin-top: 71px;
	margin-right: 40px;
}

.topup-button {
	margin-top: 20px;
}

.topup-button a {
	text-align: center;	
}

.gallery-streaming {
	background: url(../img/gallery_stream_bg.jpg) no-repeat top center;
	height: 454px;
	min-width: 990px;
}

.gsbg {
	background: rgba(226, 226, 226, .8);
	border-radius: 6px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.gallery-streaming .container {
	padding-top: 60px;
}

.gallery-streaming .main-title {
	margin-bottom: 10px;
}

.gallery-images .slick-prev {
	background: url(../img/s_prev.png) no-repeat;
	width: 19px;
	height: 30px;
	left: 10px;
	z-index: 20;
}

.gallery-images .slick-next {
	background: url(../img/s_next.png) no-repeat;
	width: 19px;
	height: 30px;
	right: 10px;
	z-index: 20;
}

.gallery-images .slick-prev:before,
.gallery-images .slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: 0;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.gallery-images .slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: 0;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.gallery-images .slick-dots {
	bottom: 0;
}

.gallery-images.slick-dotted.slick-slider {
	margin-bottom: 0;
}

.gallery-images .slick-dots li {
	background: url(../img/s_pending.png) no-repeat;
}

.gallery-images .slick-dots li.slick-active {
	background: url(../img/s_active.png) no-repeat;
}

.footer {
	background: url(../img/footer_bg.jpg) no-repeat top center;
	height: 456px;
	min-width: 990px;
}

.ftlogo {
	margin-top: 60px;
	text-align: center;
}

.ftyt {
	background: url(../img/ft_youtube.png) no-repeat top;
	width: 33px;
	height: 33px;
}

.fttw {
	background: url(../img/ft_twitter.png) no-repeat top;
	width: 33px;
	height: 33px;
}

.ftfb {
	background: url(../img/ft_fb.png) no-repeat top;
	width: 33px;
	height: 33px;
}

.ftyt:hover, 
.fttw:hover,
.ftfb:hover {
	background-position: bottom;
}

.ft-socal-text {
	font-size: 16px;
	text-align: center;
	width: 100%;
	font-weight: bold;
	color: #000000;
	text-align: center;
	margin-bottom: 10px;
}

.ft-social {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: center;
}

.ft-social li {
	display: inline-block;
	margin: 0 10px;
}

.ft-content {
	margin-top: 30px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
}

.ftyhmwhy {
	color: #6f9972;
}

.main-title {
	font-size: 32px;
	color: #327cb5;
	font-weight: bold;
}

.main-title-i {
	font-size: 28px;
	color: #327cb5;
	font-weight: bold;
	margin-bottom: 20px;
}

.subcon {
	padding: 0 5px 10px 5px;
}

.animated {
	-webkit-transition-property: -ms-transform, transform, -webkit-transform;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: ease;
    transition-property: -ms-transform, transform, -webkit-transform;
    transition-duration: .5s;
    transition-timing-function: ease;
}

.nue-image:hover img {
	-ms-transform: rotate(-10deg) scale(1.5, 1.5);
    -webkit-transform: rotate(-10deg) scale(1.5, 1.5);
    transform: rotate(-10deg) scale(1.5, 1.5);
}

.alert li {
	list-style: none;
}

.loading {
	padding: 0 20px;
	font-size: 18px;
}

.cms-container {
	padding: 20px;
}

.content-image {
	padding: 20px 0;
	text-align: center;
}

.content-image img {
	border-radius: 10px;
	background-color: #ffffff;
	border: 1px solid #e8eaeb;
	padding: 8px;
}

.content-container {
	border-radius: 10px;
	background-color: #ffffff;
	border: 1px solid #e8eaeb;
	padding: 15px;
}

.content-container h1 {
	font-size: 32px;
    color: #327cb5;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
}

@media (min-height: 769px) {

	.header {
		padding-top: 15.188em;
	}

	.logo img {
		width: initial;
	}

	.hero-header p {
		font-size: 2.5em;
	}

	.hero-buttons {
		margin-top: 44px;
	}

}

.bg-container {
	background: url(../img/inside_bg.jpg) no-repeat top center;
	min-width: 990px;
	padding: 15px 0;
}

#popup-image .modal-dialog {
	width: 810px;
}

#popup-image .modal-body {
	position: relative;
	padding: 5px;
}

#popup-image button {
	position: absolute;
	right: 4px;
	top: -4px;
	font-size: 40px;
	opacity: 1;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.mediafire {
	background: url(../img/mediafire.png) no-repeat top center;
	width: 363px;
	height: 70px;
}

.mega {
	background: url(../img/mega.png) no-repeat top center;
	width: 363px;
	height: 41px;
}

.google {
	background: url(../img/gdrive.png) no-repeat top center;
	width: 363px;
	height: 41px;
}
.rock {
	background: url(../img/rock.png) no-repeat top center;
	width: 371px;
	height: 111px;
}